[submodule "cfs_gen"]
	path = cfs_gen
	url = ../util/cfs_gen.git
[submodule "wfobj"]
	path = wfobj
	url = ../util/wfobj.git
[submodule "refptr"]
	path = refptr
	url = ../util/refptr.git
[submodule "TextureCache"]
	path = TextureCache
	url = ../util/TextureCache.git
[submodule "glslUtil"]
	path = glslUtil
	url = ../util/glslUtil.git
